Bug 274491 - Unnecessary __find_provides and __find_requires
Unnecessary __find_provides and __find_requires
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: automake (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 07:13 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 05:26:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-02 07:13:28 EDT
Description of problem:
__find_provides and __find_requires within automake.spec are IMHO absolutely 
unnecessary. The package exactly provides what it requires...some perl modules. 
Why do you strip these requirements? This looks odd to me.

Version-Release number of selected component (if applicable):
automake-1.10-6

Actual results:
Unnecessary __find_provides and __find_requires

Expected results:
No __find_provides and __find_requires any longer
Comment 1 Karsten Hopp 2007-09-03 05:26:39 EDT
please read https://bugzilla.redhat.com/show_bug.cgi?id=225302#c1 for an explanation

Note You need to log in before you can comment on or make changes to this bug.